Run Capterra Category Products
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-capterra-categories-products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"category": "customer-relationship-management-software",
"max_items": 25
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-capterra-categories-products"
payload = {
"category": "customer-relationship-management-software",
"max_items": 25
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({category: 'customer-relationship-management-software', max_items: 25})
};
fetch('https://api.neuralverge.ai/functions/v1/run-capterra-categories-products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "capterra_categories_products",
"category": "customer-relationship-management-software",
"max_items": 2,
"partial": false,
"human": "# Capterra category products\n\n- **Category:** customer-relationship-management-software\n- **Max items:** 2\n- **Records returned:** 2\n- **Response size:** 1.93 MB",
"machine": {
"total_items": 2,
"items": [
{
"@type": "CapterraSearchProduct",
"id": "135757",
"seo_id": "135757",
"alias": "NetSuite",
"name": "NetSuite",
"url": "https://www.capterra.com/p/135757/NetSuite/",
"image": "https://gdm-catalog-fmapi-prod.imgix.net/ProductLogo/76ba5be7-e39f-481e-9045-7c45d7cf6d39.png?auto=format%2Ccompress&fit=max&w=256&q=75&ch=Width%2CDPR",
"short_description": "NetSuite CRM delivers your business with powerful front-office capabilities in a single, cloud-based CRM solution.",
"rating": 4.2,
"review_count": 2073,
"position": 1
},
{
"@type": "CapterraSearchProduct",
"id": "245800",
"seo_id": "245800",
"alias": "Monday-CRM",
"name": "monday CRM",
"url": "https://www.capterra.com/p/245800/Monday-CRM/",
"image": "https://gdm-catalog-fmapi-prod.imgix.net/ProductLogo/89099d96-d149-4414-ae0d-25607ca4cd8a.png?auto=format%2Ccompress&fit=max&w=256&q=75&ch=Width%2CDPR",
"short_description": "monday CRM enables revenue teams to improve efficiency at every stage of the customer journey.",
"rating": 4.7,
"review_count": 466,
"position": 2
}
],
"response_bytes": 2026009
},
"total_points": 2
}Product reviews
Run Capterra Category Products
Lists Capterra products within a software category, in Capterra’s ranking order. List endpoint: 1 point per returned record.
POST
/
functions
/
v1
/
run-capterra-categories-products
Run Capterra Category Products
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.